name: Commerce Kickstart
type: profile
core_version_requirement: ^9 || ^10 || ^11
# version: VERSION
description: 'The fastest way to start building on Drupal Commerce.'
distribution:
  name: 'Commerce Kickstart'
  install:
    theme: centarro_claro

# Dependencies cannot be uninstalled.
dependencies:
  # Kickstart
  - commerce_kickstart_core
  - commerce_kickstart_site

  # Commerce
  - address
  - entity
  - profile
  - inline_entity_form
  - state_machine
  - commerce
  - commerce_log
  - commerce_checkout
  - commerce_cart
  - commerce_order
  - commerce_product
  - commerce_price
  - commerce_store
  - commerce_payment
  - commerce_promotion

# Module installed during profile install, but can be uninstalled later.
install:
  # Core
  - node
  - history
  - big_pipe
  - block
  - breakpoint
  - ckeditor5
  - config
  - comment
  - contextual
  - menu_link_content
  - datetime
  - block_content
  - editor
  - help
  - image
  - menu_ui
  - options
  - path
  - dynamic_page_cache
  - taxonomy
  - dblog
  - shortcut
  - toolbar
  - field_ui
  - views_ui
  - automated_cron

  # Commerce
  - commerce_tax

  # Contrib
  - admin_toolbar
  - admin_toolbar_tools
  - config_split
  - facets
  - facets_pretty_paths
  - symfony_mailer

themes:
  - belgrade
  - centarro_claro

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
